@font-face {
font-family: 'Roboto';
font-weight: normal;
font-style: normal;
}


@font-face {
 font-family: "Anastasia";
 src: url("/fonts/Anastasia.ttf") format("ttf"),
        url("/fonts/Anastasia.ttf") format("ttf");
}
* 
{
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	font-family: roboto;
}
.root
 {
	background-color: green;
	height: 100vh;
	width: 100vw;
	margin: 20px;
	white-space: nowrap;
	overflow-x: auto;
}
.root div 
{
	width: 300px;
	height: 100%;
	background-color: gray;
	margin: 15px 7.5px;
	/*float: left;	*/
	display: inline-block;
	overflow-y: scroll;
	transition: 2s;
}

.root div:first-child 
{
	margin: 15px 7.5px 15px 15px;
	}

p 
{
	margin: 10px;
	height: 50px;
	background-color: rgba(255, 255, 128, .5);
	white-space: normal;
	overflow-y: auto;
}

div p:nth-child(even)
{
height: 150px;	
font-family: Anastasia;
}
.bold 
{
font-weight: 700;	
}
.italic 
{
	font-style: italic;
}
/*.root div:hover {
	opacity:0;
	visibility: collapse;
	
}*/
